Subject: Re: BUGREPORT: Modified files on a fresh clone on M2 MacBook Pro

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Wed, 22 Mar 2023 21:00:13 +0100

On Wed, Mar 22, 2023, at 20:18, Junio C Hamano wrote:
> The attribute file says "assume everything is text unless otherwise
> noted below", which you probably should not lose.

That was to illustrate the issue, not to propose a change. Sorry about
not being clear.

(But it also so happens to be the case that I know very little about 
`.gitattributes` :))

On Wed, Mar 22, 2023, at 19:47, Sjur Moshagen wrote:
> I will add this and other missing extensions.

By the way, when I first cloned the repository on commit 357c7cf01950
(text, 2023-03-21), those two binary `txt` files showed up as dirty for
me (before you removed them in 6b0acd78f9c9 (Remove accidentally added
files with uncomprehensible content, 2023-03-22)). I guess it was the
same for you.

-- 
Kristoffer Haugsbakk